/**
 *
 * @copyright 2011 StudCom GmbH
 * @version 2011-06-20
 * @since 1.2
 */
 
/*///// ARTIKEL NEWS Rechts mit Bild /////*/
/**
 *
 * @copyright 2011 StudCom GmbH
 * @version 2011-06-20
 * @since 1.2
 */
 
/*///// ARTIKEL NEWS Rechts mit Bild /////*/
#home.artlist {
	width: 350px;
  float: right;
}
.artlist {
	padding: 0;
  height:auto;
}
#home.artlist .artikel {
	width: 340px;
}
#home.artlist .artikel { 
	height:auto; width:auto;
  padding: 0;
  margin: 10px 0 10px 10px;
	line-height: 18px;
	float: left;
  border: none;
}

#home.artlist .artikel .shortnews .title {
	font-weight: bold;
	padding: 0;
  margin: 0 5px 0 0;
  border-bottom: 1px red solid;
  height: 40px;
  line-height: 20px;
  overflow: hidden;
}


#home.artlist .artikel .text {
  margin-left:5px;
  width: 200px;
  height: 76px;
}

#home.artlist .artikel .image {
  width: 135px;
  height: 76px;
}

/*////////////////////////////////////////////////////////////////*/
.maincontent .artlist {
	width: 1024px;
  margin: 0 auto;
}
.artlist {
	padding: 0;
  height:auto;
}
.maincontent .artlist .artikel {
	width: 475px;
}
.artlist .artikel { 
	height:auto; width:auto;
  padding: 0;
  margin: 10px;
	border-bottom:1px solid #353535;
	line-height: 18px;
	float: left;
}

.content_right_column_container .artikel {
	margin: 0;
	border: none;
}

/*
.artlist .artikel .artikel_inhalt{
	margin: 0;
	float: left;
	width: 455px;
}*/

.artlist .artikel .shortnews {
	/*border-bottom:1px dotted #D3D3D3;*/
	font-size:13px; 
}

.artlist .artikel .shortnews .title {
	font-weight: bold;
	padding: 0;
  color: #4d4d4d;
  font-style: normal;
}

.artlist .artikel .image, .artlist .artikel .text, .artlist .artikel .link  {
  float: left;
}

.artlist .artikel .text {
  margin-left:5px;
  width: 393px;
  height: 76px;
  overflow: hidden;
}

.artlist .artikel .image {
  width: 76px;
  height: 76px;
}

.artlist .artikel .artikel_inhalt .title { 
	float: none; font-weight: bold; padding: 0 0 7px 0; border-bottom:1px solid #D3D3D3;
}
.artikel_teaser {	margin: 10px 0 0 0;}
.artlist .artikel .artikel_inhalt .shortinfo {
	float: none; font-size:13px;
}
.artlist .artikel .shortinfo {
  color: #4d4d4d;
  font-style: normal;
  font-weight: normal;
}
.artlist .artikel .artikel_inhalt .shortinfo small{
	float: right;
	display: block;
}

.artlist .artikel .artikel_inhalt .tags {
	float: none; font-size:13px;
	margin-top:3px;
}

.navilet {
	text-align:right;
  font-size:11px;
  margin: 7px 0 0 0;
  width: 100%;
  text-transform: uppercase;
}

.navilet a {
	text-decoration: none;
  color: #E72019;
}

.artlist .artikel .clearboth {
	clear:both;
}

.error {
	padding: 5px; 
	border: 1px red solid;
}
.error .message {
	color: red;
	font-weight: bold;
	background: none; 
	border: none;
}

#back {
	padding: 0 0 0 15px;
}

.admin {float: right; width: 200px; height: 30px; text-align: right;}

.artlist input, .artlist textarea {
	clear: both;
}

.adm_news_table {
  width: 100% !important;
}